Skip to content
Commits on Jul 6, 2015
  1. rspec 3 upgrade

    committed
  2. modernize

    committed
Commits on Jan 31, 2011
  1. @mcollina

    Removed the require_relative call for a more compatible solution.

    mcollina committed
    The method require_relative is not present in Ruby 1.8.7, so I have
    completely removed it from both RakeFile and application.rb in favor
    of File.join(File.dirname(__FILE__), 'environment').
Commits on Nov 25, 2010
Commits on Mar 25, 2009
Commits on Jan 31, 2009
  1. @bryanwoods

    require rubygems to load sinatra

    bryanwoods committed with
    Signed-off-by: Nick Plante <nap@zerosum.org>
Commits on Jan 23, 2009
  1. initial import

    committed
Something went wrong with that request. Please try again.